# SPDX-License-Identifier: BSD-3-Clause
---
- name: Include network role
  include_role:
    name: linux-system-roles.network
  vars:
    network_connections:
      - name: "{{ interface }}"
        persistent_state: absent
        state: down
...
